### Method

# Gio DBusProxy get_default_timeout

since: 2.26

#### Declaration

    gint
    g_dbus_proxy_get_default_timeout (
      GDBusProxy* proxy
    )

#### Description

Gets the timeout to use if -1 (specifying default timeout) is passed as `timeout_msec` in the `g_dbus_proxy_call()` and `g_dbus_proxy_call_sync()` functions.

See the `GDBusProxy:g-default-timeout` property for more details.

Available since: 2.26

#### Return value

Type: `gint`

Timeout to use for `proxy`.